contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0260455.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/9jfw-ph50
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/260455
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/260455
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0207/0260455/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0260455/
identification:
  abstract:
    en: This dataset, River Chemistry for the U.S. Coast (RC4USCoast), consists of
      historical records of river chemistry and discharge for 140 monitoring sites
      along the United States East Coast, the Gulf of Mexico, and the West Coast from
      1950 to 2022. RC4USCoast is mostly derived from the Water Quality Database of
      the U.S. Geological Survey (USGS), but also includes river discharge from the
      USGS’s Surface-Water Monthly Statistics for the Nation and the U.S. Army Corps
      of Engineers. RC4USCoast provides monthly time series as well as long-term averaged
      monthly climatological patterns for twenty-one variables including alkalinity
      and dissolved inorganic carbon concentration. It is mainly intended as a data
      product for regional ocean biogeochemical models and carbon chemistry studies
      in the U.S. coastal regions.
    fr: This dataset, River Chemistry for the U.S. Coast (RC4USCoast), consists of
      historical records of river chemistry and discharge for 140 monitoring sites
      along the United States East Coast, the Gulf of Mexico, and the West Coast from
      1950 to 2022. RC4USCoast is mostly derived from the Water Quality Database of
      the U.S. Geological Survey (USGS), but also includes river discharge from the
      USGS’s Surface-Water Monthly Statistics for the Nation and the U.S. Army Corps
      of Engineers. RC4USCoast provides monthly time series as well as long-term averaged
      monthly climatological patterns for twenty-one variables including alkalinity
      and dissolved inorganic carbon concentration. It is mainly intended as a data
      product for regional ocean biogeochemical models and carbon chemistry studies
      in the U.S. coastal regions. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0260455', AMMONIUM (NH4), AUTOANALYZER > AUTOANALYZER, CO2 ANALYZERS >
          CO2 ANALYZERS, DISSOLVED INORGANIC CARBON (DIC), DISSOLVED ORGANIC CARBON,
        DISSOLVED OXYGEN, 'DOI/USGS > U.S. Geological Survey, U.S. Department of the
          Interior', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITROGEN, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > ORGANIC CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, East Coast
          - US/Canada, Gulf of Mexico, NITRATE, NITROGEN - ORGANIC, OCEAN > ATLANTIC
          OCEAN > NORTH ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN
          > GULF OF AMERICA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN METERS
          > OXYGEN METERS, Ocean Acidification Program (OAP), Ocean Carbon and Acidification
          Data System (OCADS), Ocean Carbon and Acidification Data System (OCADS)
          Project, SALINOMETERS, TEMPERATURE SENSORS > TEMPERATURE SENSORS, Time series,
        Total nitrogen, US Army; Corps of Engineers, US DOI; US Geological Survey,
        United States East Coast, United States West Coast, VARIOUS CHARTERED VESSELS,
        West Coast - US/Canada, alk, chemical, dic, disc, do, doc, don, nh4, nitrate
          + nitrite content (concentration), no3, nox, nutrient autoanalyzer, orgNf,
        orgNu, oxygen sensor, po4, salinometer, silicate, sio2, temp, temperature
          sensor, time series, tnf, tnu, tpf, tpu]
      fr: [0260455 (FR), AMMONIUM (NH4) (FR), AUTOANALYZER > AUTOANALYZER (FR), CO2
          ANALYZERS > CO2 ANALYZERS (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), DISSOLVED
          ORGANIC CARBON (FR), DISSOLVED OXYGEN (FR), 'DOI/USGS > U.S. Geological
          Survey, U.S. Department of the Interior (FR)', EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITROGEN (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE (FR),
        East Coast - US/Canada (FR), Gulf of Mexico (FR), NITRATE (FR), NITROGEN -
          ORGANIC (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN
          > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > GULF OF AMERICA (FR), OCEAN >
          PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN METERS > OXYGEN METERS
          (FR), Ocean Acidification Program (OAP) (FR), Ocean Carbon and Acidification
          Data System (OCADS) (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), SALINOMETERS (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), Time series (FR), Total nitrogen (FR), US Army; Corps of Engineers
          (FR), US DOI; US Geological Survey (FR), United States East Coast (FR),
        United States West Coast (FR), VARIOUS CHARTERED VESSELS (FR), West Coast
          - US/Canada (FR), alk (FR), chemical (FR), dic (FR), disc (FR), do (FR),
        doc (FR), don (FR), nh4 (FR), nitrate + nitrite content (concentration) (FR),
        no3 (FR), nox (FR), nutrient autoanalyzer (FR), orgNf (FR), orgNu (FR), oxygen
          sensor (FR), po4 (FR), salinometer (FR), silicate (FR), sio2 (FR), temp
          (FR), temperature sensor (FR), time series (FR), tnf (FR), tnu (FR), tpf
          (FR), tpu (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PH, EARTH
          SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, US DOC; NOAA;
          OAR; Atlantic Oceanographic and Meteorological Laboratory, US DOC; NOAA;
          Office of Oceanic and Atmospheric Research; Ocean Acidification Program
          (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        pH, phf, phl, physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          PH (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer
          (FR), oceanography (FR), pH (FR), phf (FR), phl (FR), physical (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: 'RC4USCoast: A river chemistry dataset for regional ocean model application
      in the U.S. East, Gulf of Mexico, and West Coasts from 1950-01-01 to 2022-12-31
      (NCEI Accession 0260455)'
    fr: 'RC4USCoast: A river chemistry dataset for regional ocean model application
      in the U.S. East, Gulf of Mexico, and West Coasts from 1950-01-01 to 2022-12-31
      (NCEI Accession 0260455) (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0260455
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.32, 25.75, -67.94, 48.45]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
